'普通字符 换成 宽字符 
'返回包含宽字符格式的普通字符串，使用还是要转换的
Function StrToWStr(sStr as  String ) as String
    Dim  as UInteger ZStrLen,WStrLen 
    Dim ss as String ,ff as Long
    Dim ZStrPtr as LPCCH  ,WStrMem as LPWSTR
    ZStrLen=Len(sStr)
    If ZStrLen>0 Then
        ZStrPtr= StrPtr(sStr) 
        WStrLen=ZStrLen*2
        ss=String(WStrLen,0)
        WStrMem= Cast( LPWSTR, StrPtr(ss)  )
        WStrLen =MultiByteToWideChar(CP_ACP, 0, ZStrPtr, ZStrLen, WStrMem, WStrLen)
        'WStrLen 是宽字符个数，不是字节数
        Function=Left(ss,WStrLen*2)
    End If   
End Function